### Method

# Lasem PropertyManager apply_property_bag

#### Declaration [src]

    void
    lsm_property_manager_apply_property_bag (
      LsmPropertyManager* property_manager,
      LsmPropertyBag* property_bag,
      void* style,
      void* parent_style
    )

#### Description

No description available.

#### Parameters

`property_bag`

  Type: `LsmPropertyBag`

  No description available.

  The data is owned by the caller of the method.

`style`

  Type: `void*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

`parent_style`

  Type: `void*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.